Installing PATCH GTK+-1.1.15-1.1.16

Installing PATCH GTK+-1.1.15-1.1.16

Post by sabunimj » Tue, 23 Feb 1999 04:00:00



 Can someone tell me what I need to do to install this?

I'm trying to install Xchat-0.5.3 and I'm told that my current GTK
version will not work. I've downloaded the above mention upgrade of gtk.
However being the newbie I am, I don't have a clue as to what I'm
suppose to do with it.  It doesn't have a (.gz) or (.tar) extension.

Also if anyone knows of a   "Learn Linux in 21 Days" book or I settle
for  "Learn Linux in a Year" book.  Just something to make me feel less
helpless in my quest to escape the "Microsoft Strong Hold"!

JW

 
 
 

Installing PATCH GTK+-1.1.15-1.1.16

Post by Jason Cliffor » Tue, 23 Feb 1999 04:00:00



> Also if anyone knows of a   "Learn Linux in 21 Days" book or I settle
> for  "Learn Linux in a Year" book.  Just something to make me feel less
> helpless in my quest to escape the "Microsoft Strong Hold"!

Learn Linux in 24 hours published by SAMS.

Jason Clifford
Definite Linux Systems
http://definite.ukpost.com/

 
 
 

Installing PATCH GTK+-1.1.15-1.1.16

Post by FusionGyr » Mon, 01 Mar 1999 04:00:00




> > Also if anyone knows of a   "Learn Linux in 21 Days" book or I settle
> > for  "Learn Linux in a Year" book.  Just something to make me feel less
> > helpless in my quest to escape the "Microsoft Strong Hold"!

> Learn Linux in 24 hours published by SAMS.

I recommend "Running Linux", though it does have certain problems (no PPP
section, uses old information).  The 24 hour/ 21 day books tend to take the
easy way out a lot.

FusionGyro

 
 
 

1. glib-1.1.15 and gtk+-1.1.15 with RedHat 5.2

i've been trying to get both glib and gtk installed to no avail.  i've
been installing glib first under root using ./configure, make, and then
make install.  everything goes ok.  then when i try ./configure for gtk,
it can't find glib.  i've read the INSTALL file and tried to make sure
the paths are ok, but i'm not sure what i'm doing.  is there something i
don't have set?  maybe a default PATH or something?  i'd appreciate any
help with this, i can't get gtkICQ installed and it's driving me nuts.

2. need NAT help please................

3. guile-gtk and gtk+-1.1.13

4. Please HELP, httpd hangs on port 80

5. gtk+-1.1.2 install problem

6. rc.serial

7. gtk+-1.1.12 installation problem

8. Binding 2 network adapters to achieve better network performance

9. Need Help Compiling gtk+-1.1.9

10. prob w/ bind-4.9.6-1.1 (RedHat 4.2 rpm)

11. Compile SMTP-PROXY -1.1.3 with gcc 2.95.3

12. Problems - ATI Xpert@Play and XFree86 3.3.3.1-1.1

13. XFree86 3.3.3.1-1.1 total system crash with SVGA Server w/ TNT